
.join-us-form {
    margin: 0 0 122px;
    height: 100%;
    background: #fff;
    padding: 69px 107px 63px;
    position: relative;
    transition: .5s
}

@media (max-width: 1200px) {
    .join-us-form {
        padding: 69px 80px 63px
    }
}

@media (max-width: 1024px) {
    .join-us-form {
        padding: 60px 40px;
        margin: 0 0 60px
    }
}

@media (max-width: 767px) {
    .join-us-form {
        padding: 22px 20px 16px;
        margin: 0 0 39px
    }
}

.join-us-form__title {
    line-height: 1;
    letter-spacing: 0.014em;
    margin-bottom: 8px
}

@media (max-width: 767px) {
    .join-us-form__title {
        font-size: 1.25rem
    }
}

.join-us-form__btn {
    position: absolute;
    width: 75px;
    height: 75px;
    right: 96px;
    top: 49px;
    cursor: pointer;
    transition: .4s;
    margin-top: 20px;
    padding: 20px
}

.join-us-form__btn:before {
    content: '';
    width: 35px;
    height: 35px;
    display: block;
    border-right: 4px solid #c94053;
    border-bottom: 4px solid #c94053;
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
    transition: .4s
}

@media (max-width: 1024px) {
    .join-us-form__btn {
        width: 26px;
        height: 26px;
        right: 40px;
        top: 70px;
        margin-top: 13px
    }
}

@media (max-width: 767px) {
    .join-us-form__btn {
        width: 10px;
        height: 10px;
        border-right: 2px solid #c94053;
        border-bottom: 2px solid #c94053;
        right: 32px;
        top: 25px;
        margin-top: 7px
    }
}

.join-us-form__btn:hover {
    border-right-color: #a73141;
    border-bottom-color: #a73141
}

.join-us-form.closed .join-us-form__btn {
    margin-top: 0
}

.join-us-form.closed .join-us-form__btn:before {
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.join-us-form__desc {
    line-height: 1.33;
    letter-spacing: -0.013em;
    font-weight: 500
}

@media (max-width: 767px) {
    .join-us-form__desc {
        font-size: 1rem
    }
}

.join-us-form__lc, .join-us-form__rc {
    width: 47.5%
}

@media (max-width: 767px) {
    .join-us-form__lc, .join-us-form__rc {
        width: 100%
    }
}

.join-us-form__inner p:last-of-type {
    margin: 0
}

.join-us-form__fields {
    padding: 50px 92px 0 0
}

@media (max-width: 1400px) {
    .join-us-form__fields {
        padding: 50px 0 0
    }
}

@media (max-width: 767px) {
    .join-us-form__fields {
        padding: 24px 0 0
    }
}

.join-us-form__field {
    position: relative
}

.join-us-form__input, .join-us-form__textarea {
    width: 100%;
    border: 1px solid rgba(41, 40, 57, 0.3)
}

.join-us-form__input {
    height: 52px;
    margin: 33px 0;
    padding: 0 20px
}

@media (max-width: 767px) {
    .join-us-form__input {
        margin: 24px 0
    }
}

.join-us-form__input.wpcf7-not-valid {
    border: 1px solid #c94053
}

.join-us-form.closed {
    cursor: pointer
}

.join-us-form__label {
    position: absolute;
    top: -6px;
    font-size: 1.125rem;
    font-weight: 500;
    left: 0;
    width: auto
}

@media (max-width: 767px) {
    .join-us-form__label {
        font-size: .875rem;
        line-height: 1.5;
        font-weight: 700
    }
}

.join-us-form__label.error {
    color: #c94053
}

.join-us-form__textarea {
    height: 150px;
    margin-top: 30px;
    padding: 25px
}

@media (max-width: 767px) {
    .join-us-form__textarea {
        height: 100px
    }
}

.join-us-form .btn--submit {
    margin: 38px 0 15px;
    background: none
}

.join-us-form .btn--submit:hover {
    background: #c94053
}

@media (max-width: 767px) {
    .join-us-form .btn--submit {
        margin: 30px auto 15px;
        height: 50px;
        max-width: 300px
    }
}

.join-us-form .wpcf7-not-valid-tip {
    top: -4px;
    right: 0;
    width: auto
}

.join-us-form--sent {
    background: #fff;
    height: 424px;
    width: 100%;
    padding: 52px 170px 0 61px;
    position: absolute;
    bottom: 1077px;
    max-width: 1200px;
    display: none
}

.join-us-form--sent.opened {
    display: block
}

.join-us-form--sent-title {
    font-size: 3.125rem;
    font-weight: 700
}

.join-us-form--sent-desc {
    font-size: 2.25rem;
    font-weight: 500;
    margin: -6px 0 0
}

.join-us-form--sent span {
    font-size: 1.25rem;
    margin-top: 3px;
    display: block
}

.join-us-form--sent .btn {
    max-width: 200px;
    margin-top: 41px
}

.careers-single .join-us-form--sent {
    position: static;
    margin-bottom: 80px
}

.upload-wrapper {
    font-size: 1.125rem;
    font-weight: 500;
    position: relative;
    margin-top: 23px;
    height: 40px;
    background: #fff;
    cursor: pointer
}

.upload-wrapper__wrap {
    position: relative
}

.upload-wrapper__wrap > svg {
    background: #292839;
    border: 2px solid #292839;
    stroke-width: 2px;
    transition: .3s;
    position: absolute;
    left: 0
}

.upload-wrapper__wrap:hover > svg {
    transition: .3s;
    stroke: rgba(255, 255, 255, 0.7)
}

@media (max-width: 767px) {
    .upload-wrapper {
        margin-top: 13px
    }
}

.upload-wrapper__input {
    position: absolute;
    opacity: 0;
    width: 100%;
    height: 100%;
    display: block;
    cursor: pointer;
    padding-left: 100%
}

.upload-wrapper__label {
    line-height: 2.22;
    margin-left: 60px
}

.upload-wrapper .wpcf7-not-valid-tip {
    top: 44px;
    left: 0;
    width: auto
}

.form-close {
    display: none
}

.wpcf7-not-valid-tip {
    position: absolute;
    color: #c94053 !important;
    width: 100%
}

.wpcf7-response-output.wpcf7-validation-errors {
    display: none !important
}

.wpcf7-response-output.wpcf7-mail-sent-ok {
    display: none !important
}

.wpcf7-response-output.wpcf7-mail-sent-ng {
    color: #c94053;
    font-size: 1rem;
    line-height: 1.5;
    margin-top: 15px
}



.careers-single form.join-us{
    margin-top: 30px;
    margin-bottom: 50px;

}
.careers-single .join-us-form{
    margin-bottom: 60px;
    padding: 60px 0;
}
.careers-single h2.join-us-form__title{
    margin-top: 0;
    line-height: 1;
    letter-spacing: 0.014em;
    margin-bottom: 8px;
    font-size: 3.125rem;
    font-weight: 700;
}

form.join-us .wpcf7-response-output{
    margin-top: 15px;
}
form.join-us .wpcf7-form-control-wrap.accept_agrrement{
    position: relative;
    width: 100%;
    display: block;
}
form.join-us .wpcf7-not-valid-tip{
    display: block !important;
    top: initial;
    bottom: -5px;
    text-align: right;
    right: 0;
    font-size: 1rem;
}
form.join-us .wpcf7-form-control-wrap.accept_agrrement .wpcf7-not-valid .wpcf7-list-item-label{
    color: #c94053;
}
form.join-us .wpcf7-form-control-wrap.accept_agrrement .wpcf7-not-valid-tip{
    bottom: -20px;
}
form.join-us .wpcf7-submit{
    display: inline-block;
    margin-top: 15px;
    border: 2px solid #c94053;
    color: #c94053;
}
form.join-us .wpcf7-submit:hover{
    border: 2px solid #c94053;
    color: #fff;
    background-color: #c94053;
}
form.join-us .accept_agrrement .agree-checkbox .last input[type=checkbox] {
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    margin-right: 20px;
    appearance: auto;
    background-color: rgba(0,0,0,0.3);
    color: #000000;
    max-width: unset;
    transition: all 200ms ease-in-out;
}


@media (min-width: 1025px){
    .careers-single__inner{
        padding: 50px;
    }
}

.careers-single div.wpcf7[role="form"]{
    /*box-shadow: 0 0 15px rgba(0,0,0,0.5);*/
    margin-top: 30px;
}
@media (max-width: 767px){
    .careers-single h2.join-us-form__title {
        font-size: 1.25rem;
    }
}

.hero .logo{
    background: transparent !important;
    width: 290px;
    height: 90px;
}
.main-menu__logo svg{
    width: 160px !important;
}
.main-menu__logo svg *{
    fill: #fff;
}
.main-menu__logo svg rect{
    fill: transparent !important;
}
/*.main-menu__logo svg rect,*/
.hero .logo svg rect{
    fill: transparent !important;
}
.main-menu__logo{
    width: 200px !important;
    margin-left: 0px;
    padding-left: 20px;
    min-height: 70px !important;
    /*background: url(../img/new-logo-white_sk.svg);*/
    /*background-position: center center;*/
    /*background-repeat: no-repeat;*/
    /*display: block !important;*/
    /*background-size: contain;*/
}
.main-menu__item a{
    line-height: 1;
    padding-bottom: 3px;
}